* { padding:0; margin:0; outline:0; }
body {
	background:url(../images/backbg.png) no-repeat fixed 46% 0 #FFFFFF;
	font-family: Arial, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#6d6d6d;
}
input, textarea, select { font-family: Arial, sans-serif; font-size:12px; color:#6d6d6d; }

a img { border:0; }

a { color:#0184c4; text-decoration: underline; cursor:pointer; }
a:hover { color:#1c6183; text-decoration: none; }

.notext { font-size:0; line-height:0; text-indent: -4000px; display:block; }

.left, .alignleft { float:left; display:inline; }
.right, .alignright { float:right; display:inline; }

.cl { font-size:0; line-height:0; clear:both; display:block; height:0; }

.al { text-align: left; }
.ar { text-align: right; }
.ac { text-align: center; }

h2 { font-size:23px; line-height:26px; color:#0188c9; }
h3 { font-size:16px; line-height:20px; color:#000; }

h2, h3 { font-family: "Trebuchet MS", Arial, sans-serif;}

h1#logo { font-size:0; line-height:0; width:1000px; height:137px; margin:0 auto; }
h1#logo a{ display:block; height:137px; text-indent: -4000px; background:url(../images/logo.png); }

.shell { width:1000px; margin:0 auto; }

#header { height:137px; background:url(../images/header.gif);}






#navigation {height: 30px;
    margin: 0 auto;
    width: 162px;}
#navigation ul{ float:left; height:30px; list-style-type:none; padding-top:0px;}
#navigation ul li{ float:left; display:inline; margin-left:0px;}
#navigation ul li a{ float:left; padding:0 11px;  height:30px; text-align: center; background:url(../images/nav.gif) no-repeat -9px 0; line-height:30px; text-decoration: none; color:#7b7b7b; }

#navigation ul li a:hover,
#navigation ul li a.active { background-position:-124px 0; color:#fff;}

#slider { height:150px; }


.slider-holder { height:150px; position:relative; overflow:hidden; z-index:100}
.slides { width:894px; height:150px; position:relative; overflow:hidden; top:5px; left:43px;}
.slides .jcarousel-clip{ width:894px; height:150px; position:relative; overflow:hidden; }
.slides ul{ width:758px; height:315px; position:relative; overflow:hidden; list-style-type: none;}
.slides ul li{ float:left; display:inline; width:758px; height:315px; position:relative; overflow:hidden; margin:0 0 0 136px; left:-68px;}


.slide-shadow { position:absolute; bottom:0; height:26px; width:771px; background:url(../images/slide-shadow.png); left:-6px;}
.slide-bg { width:758px; height:267px; position:relative; overflow:hidden; background:url(../images/slide-bg.gif); padding:5px; }
.slide-image{ float:left; width:271px; }
.slide-info{ float:left; width:440px; padding:30px 0 0 15px; }
.slide-info p{ padding:13px 0 20px;}

.slider-nav { font-size:0; line-height:0; }
.slider-nav a{ width:43px; height:46px; text-indent: -4000px; position:absolute; top:165px; }
.slider-nav a.prev{ left:0; background:url(../images/prev.gif); }
.slider-nav a.next{ left:937px; background:url(../images/next.gif); }

.learn-button { width:165px; height:37px; background:url(../images/learn-button.gif); }

#main { width:100%; padding:0px 0 0px 0; }
.topnav{width:1000px; margin:0 auto; background:#bccad3; overflow:hidden;}
.colcontent { 
    border-radius: 10px 10px 10px 10px;
    display: inline;
    float: left;
    margin: 11px 20px 0 0;
    padding: 10px;
    width: 642px;}
.colcontent-last { margin-right:0;}

.colcontent h3 { padding-bottom:12px; }
.colcontent p { padding-bottom:12px; text-align:justify; color:#000; }

.leftshadow{ background: url(../images/vertical_shadow_left.png) no-repeat scroll 0 0 transparent;
    height: 525px;
    left: -11px;
    position: absolute;
    top: -305px;
    width: 23px;}
	.rightshadow{ background: url(../images/vertical_shadow_right.png) no-repeat scroll 0 0 transparent;
    height: 525px;
    right: -11px;
    position: absolute;
    top: -305px;
    width: 23px;}

.col { background: url(../images/threecol_bg.png) repeat-x scroll 0 0 transparent;
    border: 6px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    display: inline;
    float: left;
    margin-right: 47px;
    padding: 10px;
    width: 280px; height:520px; overflow:hidden;}
.col-last { margin-right:0;}

.col h3 { color: #000000;
    padding: 0 0 10px 21px; }
.col p { padding-bottom:12px; }



.three-cols { background: url(../images/twoside_shadow.png) repeat-y scroll -10px 0 transparent;
    margin: 0 auto;
    padding: 0 5px;
    width: 1018px; position:relative;}

.colbox { background: url(../images/threecol_bg.png) repeat-x scroll 0 0 transparent;
    border: 6px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    display: inline;
    float: left;
    margin-right: 18px;
    padding: 10px;
    width: 280px; height:520px; overflow:hidden;}
.colbox-last { margin-right:0;}

.colbox h3 { color: #000000;
    padding: 0 0 10px 21px;}
.colbox p { padding-bottom:12px; }


.colright { background: url(../images/threecol_bg.png) repeat-x scroll 0 0 transparent;
    border: 6px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    display: inline;
    float: left;
    margin: 5px 0;
    padding: 10px;
    width: 280px;}
.colright-last { margin-right:0;}

.colright h3 {color: #000000;
    padding: 0 0 10px 21px; }
.colright p { padding-bottom:12px; }

#rightsidebar{  float: left;
    margin: 5px 0 0;
    padding: 0;
    width: 318px;}

.itemsection{  margin: 5px 0;    overflow: hidden;    padding: 0;    width: 291px;}
.itemsection .itemname{float: left; color: rgb(51, 51, 51); font-weight: bold; width: 199px;}
.itemsection .itemprice{float:left; color: #F00; font-weight:bold; width:50px;}
.itemsection .itemdate{ color: #F00; font-weight:bold; width:50px;}
.itemsection .decriptionarea{margin: 0px; padding: 0 0 5px 0; width: 280px; overflow: hidden; float: left; border-bottom: 1px dotted #CCCCCC;}
.itemsection .decriptionarea .itemdes{float: left; color: rgb(51, 51, 51); width: 100%; font-weight: normal;}
.itemsection .decriptionarea .itemfull{color: rgb(51, 51, 51); font-weight: bold; float: left;}
.itemsection .decriptionarea .itemfull a{ color:#930; text-decoration:none;  }


.addform{ margin:0; padding:0; width:420px;}
.addform h3{ margin:0; padding:0; background:none;}
.addform label{ margin:5px 0; padding:0; height:25px; width:150px; float:left; color:#000;}
.addform input{ margin:5px 0; padding:0; float:left;  height:25px; width:200px; color:#000; background:#fff; border:1px solid #999; border-radius:3px;}
.addform select{ margin:5px 0; padding:0; float:left; width:200px;  height:25px; color:#000; background:#fff; border:1px solid #999; border-radius:3px;}
.addform textarea{ margin:5px 0; padding:0; float:left; width:200px; background:#fff; border:1px solid #999; border-radius:3px;}
.addform  .submit{ margin:5px 0; padding:0; float:left; width:100px; background:LightSkyBlue; font-weight:bold; font-size:13px; border:1px solid #999; border-radius:3px;}


.ico { background-repeat:no-repeat; background-position:0 1px; padding-left:26px; }
.ico1 { background-image:url(../images/headingico.png)}
.ico2 { background-image:url(../images/headingico.png)}
.ico3 { background-image:url(../images/headingico.png)}

p.more { font-size:11px; margin:0; padding:0; }
p.more a{  padding-left:11px;}
.imgadv{ margin:8px 9px;}

#footer { height:57px; background:url(../images/footer.gif);  white-space:nowrap; color:#5c5c5c;}
#footer span{ color:#cfcfcf; padding:0 5px;}
#footer a{ color:#5c5c5c; text-decoration: none;}
#footer a:hover{ color:#0184c4;}

.productlistitem {   
    background: none repeat scroll 0 0 #F2F2F2;    
    border: 1px solid #000000;  border-radius: 3px 3px 3px 3px; 
    float: left; margin: 3px;
    padding: 5px;   
    width: 651px;
   
}
.productlistitem1 { background: #f2f2f2 none repeat scroll 0 0;
    border: 1px solid #000000;
    border-radius: 3px;
    float: left;
    height: 139px;
    margin: 3px;
    padding: 5px;
    width: 303px !important;

   
}
.productlistitem p{ padding:1px 0px; margin:0; }
.productlistitem h3{ margin:0; padding:2px 0; color:#993300; border-bottom:1px dotted #ccc; }
.list {
list-style: none;
}